{% extends "src/html/_template.njk" %}
{% set title = "Наши расследования" %}
{% block content %}
    <section class="section section--white">
        <div class="block">
            <div class="block__media">
                <img src="img/investigations_image.svg" class="img-fluid" alt="">
            </div>
            <div class="h1 section__header">Наши расследования</div>
            <div class="block__content">
                <p>Мы ведем диалог с бизнесом для соблюдения паритета прав и интересов бизнесменов и простых пользователей в цифровом пространстве.</p>
                <p>Мы хотим добиться соблюдения компаниями правил честной игры, ответственного отношения к правам и данным пользователей, и в конечном счете — понимания, что такое поведение является выгодным как пользователям, так и самим компаниям.</p>
                <p>Для этого выявляем проблемные места, исследуем их, собираем фидбек от пользователей и доносим эту информацию до представителей бизнеса.</p>
                <p>Мы верим, что бизнес может и должен быть этичным.</p>
            </div>
        </div>
    </section><!-- .section -->

    <section class="section">
        <div class="post-group">
            <div class="card card--inline">
                <div class="card__body">
                    <a href="#" class="card__media">
                        <i class="card__image">
                            <img src="img/content/doc__01.jpg" class="img-cover" alt="">
                        </i>
                        <i class="card__hover"></i>
                    </a>
                    <div class="card__wrap">
                        <div class="card__content">
                            <div class="card__title">
                                <a href="#">Утечки данных и компании: какой должна быть идеальная реакция</a>
                            </div>
                            <div class="card__text">
                                <p>Данные — новая нефть.</p>
                                <p>
                                    Но в этом году произошли поразительные по масштабам разливы этого бесценного ресурса. В России ситуация сложилась, по нашему мнению, и вовсе катастрофическая: о невероятных масштабов потерях персональных россиян новости появляются каждую неделю последние месяцы, а некоторые из утечек и вовсе претендуют на звание «главного скандала года»
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .card -->
            <div class="card card--inline">
                <div class="card__body">
                    <a href="#" class="card__media">
                        <i class="card__image">
                            <img src="img/content/doc__02.jpg" class="img-cover" alt="">
                        </i>
                        <i class="card__hover"></i>
                    </a>
                    <div class="card__wrap">
                        <div class="card__content">
                            <div class="card__title">
                                <a href="#">Выступаем против избыточного сбора данных!</a>
                            </div>
                            <div class="card__text">
                                <p>Самые защищенные данные – несобранные данные.</p>
                                <p>
                                    Рассматриваем нормы законодательства об избыточности сбора данных и смотрим на практику российских компаний. К сожалению, данных россиян собирается все больше и останавливаться никто не собирается. Но во имя чего ведется этот сбор? Стоит ли он того больше, чем проблемы, которые приносят людям утечки?
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .card -->
            <div class="card card--inline">
                <div class="card__body">
                    <a href="#" class="card__media">
                        <i class="card__image">
                            <img src="img/content/doc__03.jpg" class="img-cover" alt="">
                        </i>
                        <i class="card__hover"></i>
                    </a>
                    <div class="card__wrap">
                        <div class="card__content">
                            <div class="card__title">
                                <a href="#">«Гоп»-стратегии цифровой эпохи: дай-ка сюда свой кошелек. Практикум от большого бизнеса</a>
                            </div>
                            <div class="card__text">
                                <p>Цифровая экономика невероятно изменила нашу жизнь. История и прогресс буквально творятся на наших глазах — так удивительно быстро жизнь человечества не менялась никогда. И изменения эти с несомненным знаком плюс.</p>
                                <p>Но в это рациональное, разумное, высокотехнологичное и прогрессивное движение отечественный большой бизнес — тоже, между прочим, ...</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .card -->
            <div class="card card--inline">
                <div class="card__body">
                    <a href="#" class="card__media">
                        <i class="card__image">
                            <img src="img/content/doc__04.jpg" class="img-cover" alt="">
                        </i>
                        <i class="card__hover"></i>
                    </a>
                    <div class="card__wrap">
                        <div class="card__content">
                            <div class="card__title">
                                <a href="#">Тайная жизнь сим-карты: кому принадлежит ваш телефонный номер и при чем здесь электронная подпись?</a>
                            </div>
                            <div class="card__text">
                                <p>Вы задавались вопросом, кому принадлежит ваш номер телефона? На номер завязано многое — доступы к соцсетям и мессенджерам, на него приходят СМС авторизации в банковских приложениях, телефонный номер привязан к сайту Госуслуг…</p>
                                <p>Ну мало кто об этом задумывался: вы же купили номер у сотового оператора, вот и договор!...</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .card -->
            <div class="card card--inline">
                <div class="card__body">
                    <a href="#" class="card__media">
                        <i class="card__image">
                            <img src="img/content/doc__05.jpg" class="img-cover" alt="">
                        </i>
                        <i class="card__hover"></i>
                    </a>
                    <div class="card__wrap">
                        <div class="card__content">
                            <div class="card__title">
                                <a href="#">«Скрытые» подписки: операторам — миллиарды, абонентам — комплекс вины</a>
                            </div>
                            <div class="card__text">
                                <p>В 2021 году мы провели масштабное исследование побочного «бизнеса» российских сотовых операторов — т.н. «скрытых» мобильных подписок.</p>
                                <p>Это отвратительное явление много лет отравляет существование российским абонентам связи, а мы призываем операторов отказаться от этой сомнительной практики.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card__petition">
                    <div class="card-petition">
                        <a href="#" class="card-petition__link">
                            <i>
                                <img src="img/change-org.png" class="img-fluid" alt="">
                            </i>
                            <span>Наша петиция против скрытых подписок на change.org</span>
                        </a>
                        <div class="card-petition__content">
                            <div class="card-petition__tag">#НетСкрытымПодпискам</div>
                            <div class="card-petition__subscribers">
                                <div class="card-petition__users">
                                    <div class="card-petition__user">
                                        <img src="img/content/user__01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="card-petition__user">
                                        <img src="img/content/user__02.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="card-petition__user">
                                        <img src="img/content/user__03.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="card-petition__text">
                                    33 тысячи<br/>
                                    подписантов
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .card -->
            <div class="card card--inline">
                <div class="card__body">
                    <a href="#" class="card__media">
                        <i class="card__image">
                            <img src="img/content/doc__06.jpg" class="img-cover" alt="">
                        </i>
                        <i class="card__hover"></i>
                    </a>
                    <div class="card__wrap">
                        <div class="card__content">
                            <div class="card__title">
                                <a href="#">Мобильный пробив: что, где, почем. И главное — доколе?</a>
                            </div>
                            <div class="card__text">
                                <p>Тема «мобильного пробива» последнее время постоянно возникает в информационном пространстве. Кажется невероятным, как легко сегодня можно найти ЛЮБЫЕ данные о ЛЮБОМ гражданине РФ, причём очень чувствительные, да ещё и за недорого.</p>
                                <p>Мы проверили: сможет ли простой законопослушный российский гражданин — не хакер, не юрист, не знаток даркнета, а обычный человек — получить интересующие его данные; сложно ли это, сколько требует ...</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .card -->
        </div>
    </section><!-- .section Articles -->

{% endblock %}
